@charset "euc-jp";

/* ====================================================================
 * メインビジュアル（カルーセル）
 * ==================================================================== */
html {
	overflow: auto;
}

body {
	position: relative;
	min-width: 950px;
	overflow: hidden;
	margin: 0 !important;
}

#headerArea {
	position: relative;
	z-index: 500;
}

#riBreadcrumbs h1 {
	display: inline;
}

.headermenu._pa {
	padding-top: 96px;
}

/* 全体レイアウト
 ------------------------------------------------------------- */
#topKanban_newVertwo {
	font-size: 82%;
	margin-bottom: 22px;
	*position: relative;
	z-index: 0;
}

#topKanban_newVertwo a {
	text-decoration: none;
}

#topKanban_newVertwo .kanbanHeader {
	background-color: #ffffff;
	width: 100%;
	height: 95px;
	position: relative;
	overflow: hidden;
	z-index: 0;
}

#index #topKanban_newVertwo .kanbanHeader {
	height: 180px;
	padding-bottom: 30px;
}

#topKanban_newVertwo .titleWrapper {
	margin: 0 auto;
	*margin-left: -475px;
	left: 0;
	*left: 50%;
	right: 0;
	width: 950px;
	height: 180px;
	position: absolute;
	z-index: 300;
}

#topKanban_newVertwo .headerTitle {
	position: absolute;
	top: 0;
	left: -16px;
	z-index: 300;
}

#topKanban_newVertwo .headerTitle img {
	z-index: 300;
}

#topKanban_newVertwo .headerSubCont {
	position: absolute;
	top: 25px;
	right: 0;
	width: 415px;
}

#topKanban_newVertwo .headerSubCont .subContInner {}

#topKanban_newVertwo .headerSubCont .headerSubTitle {
	text-align: left;
	padding: 8px;
	background-color: #bd0003;
	font-size: 120%;
	line-height: 1.1;
	color: #fff;
	float: left;
}

#topKanban_newVertwo .headerSubCont .headerSubLead {
	padding: 8px;
	font-size: 85%;
	line-height: 1.4;
	font-weight: bold;
	clear: both;
	background-color: #ffffff;
	filter: alpha(opacity=95);
	-ms-filter: "alpha(opacity=95)";
	-khtml-opacity: 0.95;
	-moz-opacity: 0.95;
	opacity: 0.95;
}

#topKanban_newVertwo .headerSubCont .headerSubLink {
	overflow: hidden;
}

#topKanban_newVertwo .headerSubCont .headerSubLink a {
	display: block;
	float: right;
	background: #bd0003 url(https://r.r10s.jp/evt/event/furusato/_pc/img/arrow_right_wh_red_s.gif) 5px center no-repeat;
	padding: 5px 5px 5px 15px;
	color: #fff;
	font-size: 92%;
}

#topKanban_newVertwo .navWrapper {
	background-color: #bf0000;
	width: 100%;
	margin: 0;
	left: 0;
	z-index: 9998;

}

#topKanban_newVertwo .navWrapper#glNav2 {
	background-color: #bf0000;
}

#topKanban_newVertwo .navInner {
	margin: 0 auto;
	width: 950px;
	height: 50px;
	position: relative;
}

#topKanban_newVertwo .navInner #myButton {
	float: left;
	display: block;
}

.riCarousel ul.riIndexNavi {
	bottom: -28px;
}

.navInner:before,
.navInner:after {
	content: " ";
	display: table;
}

.navInner:after {
	clear: both;
}

.navInner {
	*zoom: 1;
}


#topKanban_newVertwo .navTitle {
	float: left;
	margin: 1px 0;
}

#topKanban_newVertwo #glNav .navTitle {
	display: none;
}

#topKanban_newVertwo #glNav2 .navTitle {
	display: block;
}

#topKanban_newVertwo .headNav {
	/*	width:700px;*/
	height: 50px;
	float: left;
	overflow: hidden;
}

#topKanban_newVertwo .headNav a {
	color: #fff;
}

#topKanban_newVertwo .headNav li {
	width: 120px;
	height: 50px;
	float: left;
	font-size: 106%;
	font-weight: bold;
	text-align: center;
	background: #bf0000 url(https://r.r10s.jp/evt/event/furusato/_pc/img/bg_headnav.gif) left center no-repeat;
	color: #fff;
	line-height: 50px;
	cursor: pointer;
}

#topKanban_newVertwo .headNav li:last-child {
	width: 140px;
}

#topKanban_newVertwo .headNav li:first-child {
	background-image: none;
}

#topKanban_newVertwo .headNav li.smTxt {
	font-size: 90%;
}

#topKanban_newVertwo .headNav li.active {
	background: none;
	background-color: #f2d48c;
	color: #000;
}

#topKanban_newVertwo .headNav li a {
	display: block;
}

#topKanban_newVertwo .headNav li a:hover {
	color: #bf0000 !important;
	background-color: #fff;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 2px solid #fff;
	z-index: 300;
}

#topKanban_newVertwo .headNav li:hover {}

#topKanban_newVertwo .headSubNav {
	width: 701px;
	position: absolute;
	top: 50px;
	right: 0;
	z-index: 9999;
}

#topKanban .headSubNav .subMenu {
	border: 1px solid #a40000;
	border-top: none;
	padding: 12px 20px;
	background-color: #ffffff;
	filter: alpha(opacity=95);
	-ms-filter: "alpha(opacity=95)";
	-khtml-opacity: 0.95;
	-moz-opacity: 0.95;
	opacity: 0.95;
	*-ms-filter: "alpha(opacity=100)";
	position: relative;
	display: none;
	height: 100%;
}

#topKanban .headSubNav .subMenu .blank {
	height: 0px !important;
}

#topKanban .headSubNav .subMenu .subMenuList {
	overflow: hidden;
	margin-bottom: -10px;
	*margin-bottom: 0;
	position: relative;
}

#topKanban_newVertwo .headSubNav .subMenu .subMenuList li {
	float: left;
	width: 33%;
	margin-bottom: 10px;
}

#topKanban_newVertwo .headSubNav .subMenu .subMenuList a {
	display: block;
	color: #000;
}

#topKanban_newVertwo .headSubNav .subMenu .subMenuList .ph {
	padding-right: 13px;
}

#topKanban_newVertwo .headSubNav .subMenu .subMenuList .ph img {
	vertical-align: middle;
}

#topKanban_newVertwo .headSubNav .subMenu .subMenuList .txt {
	font-size: 90%;
}

#topKanban_newVertwo .riCarousel .riMainAreaWrap.full {
	position: relative !important;
}


/* ====================================================================
 * グローバルナビゲーション
 * ==================================================================== */

/* 全体レイアウト
 ------------------------------------------------------------- */
#newVertwo #RJSMegaDropdownMenu {
	min-height: 51px;
	background: #bd0003;
	position: absolute;
	top: 0;
	width: 100%;
	clear: both;
}

#newVertwo #Header,
#newVertwo #Header2 {
	z-index: 9999;
	position: relative;
	margin: auto;
	text-align: center;
	background: #ffffff;
	min-height: 51px;
}

#newVertwo #Header:after,
#newVertwo #Header2:after {
	content: "";
	display: block;
	clear: both;
}

#newVertwo #Header2 {
	width: 100%;
}

#newVertwo #glovalNavi {
	width: 950px;
	margin: auto;
	z-index: 300;
}

#newVertwo #glovalNavi:after {
	clear: both;
	content: "";
	display: block;
}

#newVertwo #glovalNavi {
	display: block;
}

.susumeruWidget {
	z-index: 0 !important;
}

#newVertwo #Header .glovalTopArea {
	position: relative;
	height: 60px;
}

#newVertwo #Header .glovalTopArea:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	width: 100%;
	height: 60px;
	margin: 0 -500%;
	padding: 0 500%;
	background-color: #ffffff;
	-webkit-box-shadow: 0px 9px 3px -3px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 9px 3px -3px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 9px 3px -3px rgba(0, 0, 0, 0.6);
}

#newVertwo #Header .glovalTopArea .logoArea {
	position: relative;
	width: 179px;
	height: 37px;
	padding-left: 92px;
	float: left;
	padding-top: 12px;
}

#newVertwo #Header .glovalTopArea .logoArea:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	padding-left: 90px;
	float: left;
	background-image: url(/furusato/_pc/img/header/header_logomark.png);
	background-repeat: no-repeat;
	width: 0;
	height: 94px;
}

#newVertwo #Header .glovalTopArea .logoArea>a.itemLink {
	position: absolute;
	width: 179px;
	height: 37px;
	display: block;
}

#newVertwo #Header .glovalTopArea .logoArea>a.itemLinkLogo {
	position: absolute;
	width: 90px;
	height: 94px;
	display: block;
	left: 0;
	top: 0;
}

#newVertwo #Header2 .glovalTopArea .logoArea>a.itemLinkLogo {
	position: absolute;
	width: 62px;
	height: 68px;
	display: block;
	left: 0;
	top: 0;
}

#newVertwo #Header .glovalTopArea ul {
	width: 281px;
	float: right;
}

#newVertwo #Header .glovalTopArea ul li {
	width: 80px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	line-height: 1.1;
}

#newVertwo #Header .glovalTopArea ul li a {
	color: #666666;
	font-size: 12px;
	letter-spacing: -.05em;
}

#newVertwo #Header .glovalUdrArea {
	position: relative;
	height: 36px;
}

#newVertwo #Header .glovalUdrArea:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	width: 100%;
	height: 36px;
	margin: 0 -500%;
	padding: 0 500%;
	background-image: url(/furusato/_pc/img/header/header_nav_bg.jpg);
}

#newVertwo #Header .glovalUdrArea .g-navi {
	background-image: url(/furusato/_pc/img/header/global_navi_line_dotted.png);
}


/* 第2階層メニュー
 ------------------------------------------------------------- */
#newVertwo #Header .main-area,
#newVertwo #Header2 .main-area {
	cursor: pointer;
	_cursor: hand;
	/*	position: absolute;
	left: 0;*/
	z-index: 300;
}

#newVertwo #Header .g-navi:afte,
#newVertwo #Header2 .g-navi:after {
	clear: both;
	content: "";
	display: block;
}

#newVertwo #Header .main-area .navi-block,
#newVertwo #Header2 .main-area .navi-block {
	float: left;
	width: 171px;
	height: 36px;
	color: #666666;
	padding: 8px 0;
	font-size: 13px;
	font-weight: bold;
	border-bottom: none;
	z-index: 300;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: none !important;
}

#newVertwo #Header .main-area .navi-block:first-child {
	margin-left: 92px;
}

#newVertwo #Header .main-area .navi-block img {
	vertical-align: middle;
	margin-right: 8px;
}

#newVertwo #Header .main-area .navi-block span,
#newVertwo #Header2 .main-area .navi-block span {
	display: block;
	width: 100%;
	border-right: solid 1px rgba(255, 255, 255, 0.3);
	z-index: 300;
}

#newVertwo #Header .main-area .navi-block.menu01:hover a,
#newVertwo #Header2 .main-area .navi-block.menu01:hover a {
	color: #b20000;
	z-index: 300;
}

#newVertwo #Header .main-area .navi-block.menu05:hover,
#newVertwo #Header2 .main-area .navi-block.menu05:hover {
	/*
	background-color: #fff;
	border: solid 1px #ccc;
	*/
	z-index: 300;
}

#newVertwo #Header .main-area .navi-block:hover a,
#newVertwo #Header2 .main-area .navi-block:hover a {
	color: #b20000;
	z-index: 300;
}

#newVertwo #Header .main-area .navi-block.menu06,
#newVertwo #Header2 .main-area .navi-block.menu06 {
	width: 225px;
	padding: 12px 10px;
	text-align: center;
	z-index: 300;
}

#newVertwo #Header .main-area .navi-block.menu07,
#newVertwo #Header2 .main-area .navi-block.menu07 {
	width: 85px;
	padding: 11px 0;
	z-index: 300;
}

#newVertwo #Header .main-area .navi-block.menu07 span,
#newVertwo #Header2 .main-area .navi-block.menu07 span {
	background-color: #717171;
	border-radius: 3px;
	padding: 3px 3px;
	font-weight: normal;
	border-right: none;
	z-index: 300;
}

#newVertwo #Header .main-area .navi-block.active.menu07,
#newVertwo #Header .main-area .navi-block:hover.menu07,
#newVertwo #Header2 .main-area .navi-block.active.menu07,
#newVertwo #Header2 .main-area .navi-block:hover.menu07 {
	background-color: transparent;
	color: #fff;
	border-color: #bd0003;
	border-bottom: none;
	z-index: 300;
}

#newVertwo #Header .main-area .navi-block.active.menu07 span,
#newVertwo #Header .main-area .navi-block:hover.menu07 span,
#newVertwo #Header2 .main-area .navi-block.active.menu07 span,
#newVertwo #Header2 .main-area .navi-block:hover.menu07 span {
	padding-bottom: 20px;
	z-index: 300;
}

#newVertwo #Header .main-area .navi-block.active,
#newVertwo #Header .main-area .navi-block.active a,
#newVertwo #Header2 .main-area .navi-block.active,
#newVertwo #Header2 .main-area .navi-block.active a {
	background-color: #fff;
	color: #bd0003;
	font-weight: bold;
	/*
	border: solid 1px #ccc;
	border-bottom: solid 1px #fff;
	*/
	z-index: 300;
}

#newVertwo #Header .main-area .navi-block:hover a,
#newVertwo #Header2 .main-area .navi-block:hover a {
	border: none;
	z-index: 300;

}

#newVertwo #Header .main-area .navi-block a,
#newVertwo #Header2 .main-area .navi-block a {
	color: #666666;
	text-decoration: none;
}



/* 第3階層メニュー
 ------------------------------------------------------------- */
#newVertwo #Header .submenu-area,
#newVertwo #Header2 .submenu-area {
	position: relative;
	_position: absolute;
	left: 0px;
	z-index: 300;
}

/* サブメニュー */
#newVertwo #Header .submenu,
#newVertwo #Header2 .submenu {
	display: none;
	position: absolute;
	width: 950px;
	top: 0px;
	left: 0px;
	background-color: #fff;
	border: solid 1px #ccc;
	border-top: none;
	padding-top: 10px;
	z-index: 300;
}

#newVertwo #Header .submenu.menu07Sub,
#newVertwo #Header2 .submenu.menu07Sub {
	width: 430px;
	right: 0;
	left: auto;
	top: 0;
	background-color: #717171;
	border: solid 1px #717171;
	z-index: 300;
}

#newVertwo #Header .submenu ul,
#newVertwo #Header2 .submenu ul {
	margin: 0 10px 10px;
	z-index: 300;
}

#newVertwo #Header .submenu ul:after,
#newVertwo #Header2 .submenu ul:after {
	clear: both;
	content: "";
	display: block;
}

#newVertwo #Header .submenu li,
#newVertwo #Header2 .submenu li {
	width: 33%;
	float: left;
	text-align: left;
	padding: 3px 0;
	margin-bottom: 3px;
	z-index: 300;
}

#newVertwo #Header .submenu li img,
#newVertwo #Header .menu02Sub li:first-child img,
#newVertwo #Header2 .submenu li img,
#newVertwo #Header2 .menu02Sub li:first-child img {
	margin-right: 5px;
	vertical-align: middle;
	height: 38px;
	z-index: 300;
}


#newVertwo #Header .menu02Sub li img,
#newVertwo #Header .menu03Sub li img,
#newVertwo #Header2 .menu02Sub li img,
#newVertwo #Header2 .menu03Sub li img {
	height: 45px;
	z-index: 300;
}

#newVertwo #Header .submenu li a,
#newVertwo #Header2 .submenu li a {
	text-decoration: none;
	color: #000;
	font-size: 0.9em;
	display: block;
	z-index: 300;
}

#newVertwo #Header .submenu li:hover a,
#newVertwo #Header2 .submenu li:hover a {
	color: #bd0003;
	text-decoration: underline;
}

#newVertwo #Header .submenu .subMenuTitle,
#newVertwo #Header2 .submenu .subMenuTitle {
	color: #000000;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
	padding: 20px 15px 0;
}

.menu04Sub .menuContentsIn {
	height: auto;
	padding-top: 5px;
}

#newVertwo #Header .menu04Sub li>a,
#newVertwo #Header2 .menu04Sub li>a {
	padding-left: 12px;
	position: relative;
}

#newVertwo #Header .menu04Sub li>a:before,
#newVertwo #Header2 .menu04Sub li>a:before {
	content: '';
	display: block;
	position: absolute;
	top: 1px;
	left: 0;
	width: 10px;
	height: 12px;
	background-image: url(https://r.r10s.jp/com/img/event/module/sprite/bullet.gif);
	background-repeat: no-repeat;
	background-position: -10px -288px;
}

.menuContentsIn .menuSection {
	margin-bottom: -25px;
	z-index: 300;
}

.menuContentsIn .menuSection:last-child {
	margin-bottom: 25px;
	z-index: 300;
}


.menuContentsIn .menuSection ul:before,
.menuContentsIn .menuSection ul:after {
	content: " ";
	display: table;
}

.menuContentsIn .menuSection ul:after {
	clear: both;
}

.menuContentsIn .menuSection ul {
	*zoom: 1;
}

/* サイト内検索 */
#newVertwo #Header input#sitem {
	margin-left: 170px;

}

#newVertwo #Header input#sitem,
#newVertwo #Header2 input#sitem {
	margin-top: 15px;
	padding: 5px;
	width: 180px;
	float: left;
	height: 27px;
	z-index: 300;
	border: 1px solid #c31e1e;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 3px 0 0 3px;

}

#newVertwo #Header .searchBtn,
#newVertwo #Header2 .searchBtn {
	float: left;
	text-align: center;
	width: 32px;
	height: 27px;
	background-color: #9b0000;
	border-radius: 0 3px 3px 0;
	z-index: 300;
	margin-top: 15px;
}

#newVertwo #Header .searchBtn .riBtnSubmit,
#newVertwo #Header2 .searchBtn .riBtnSubmit {
	padding-top: 5px;
	z-index: 300;
}

#newVertwo #Header .btnSearch .riBtnSubmit,
#newVertwo #Header2 .btnSearch .riBtnSubmit {
	width: 100%;
	z-index: 300;
}

#newVertwo #Header .optionSearch,
#newVertwo #Header2 .optionSearch {
	color: #fff;
	font-size: 0.75em;
	text-align: left;
	font-weight: normal;
	padding: 0 15px 15px;
	z-index: 300;
}

#newVertwo #Header .optionSearch:after,
#newVertwo #Header2 .optionSearch:after {
	display: block;
	content: "";
	clear: both;
}

#newVertwo #Header .optionSearch .searchAmount,
#newVertwo #Header2 .optionSearch .searchAmount {
	width: 260px;
	float: left;
	z-index: 300;
}

#newVertwo #Header .optionSearch .searchGenre,
#newVertwo #Header2 .optionSearch .searchGenre {
	width: 128px;
	float: left;
	z-index: 300;
}

#newVertwo #Header .optionSearch .title,
#newVertwo #Header2 .optionSearch .title {
	margin-bottom: 5px;
	z-index: 300;
}

#newVertwo #Header .optionSearch input,
#newVertwo #Header2 .optionSearch input {
	padding: 5px;
	width: 80px;
	vertical-align: bottom;
	margin-left: 5px;
	z-index: 300;
	color: #000;
}

#newVertwo #Header .optionSearch input:first-child,
#newVertwo #Header2 .optionSearch input:first-child {
	margin-left: 0;
	z-index: 300;
}

#newVertwo #Header .optionSearch .select,
#newVertwo #Header2 .optionSearch .select {
	height: 28px;
	z-index: 300;
}

.btnSearch {
	background-color: #fff;
	padding: 5px;
	width: 120px;
	color: #666;
	text-align: center;
	margin: 0 auto 10px;
	cursor: pointer;
	border-radius: 5px;
	z-index: 300;
}

.btnSearch:hover {
	opacity: 0.8;
}

.menu07Sub .btnSearch input {
	background-color: #fff;
	font-size: 1em;
	border: none;
	z-index: 300;
}


/* 改修 20180817 */
#newVertwo #Header2:before {
	content: '';
	display: block;
	position: absolute;
	bottom: -4px;
	background: url(/furusato/_pc/img/header/flnavi_shadow.png) repeat-x center top;
	width: 100%;
	height: 4px;
}

#newVertwo #Header2 #glovalNavi {
	position: relative;
}

#newVertwo #Header2 .logoArea {
	position: absolute;
	left: 0;
	bottom: -18px;
	z-index: 9999;
}

#newVertwo #Header2 .logoArea:before {
	content: '';
	display: block;
	background: url(/furusato/_pc/img/header/flnavi_logo.png) no-repeat center top;
	width: 62px;
	height: 68px;
}

#newVertwo #Header2 .logoArea img {
	display: none;
}

#newVertwo #Header2 .glovalUdrArea {
	width: 675px;
	margin-left: 62px;
}

#newVertwo #Header2 .main-area .navi-block {
	height: 51px;
	padding: 14px 0;
	position: relative;
}

#newVertwo #Header2 .main-area .navi-block+.navi-block:before {
	content: '';
	display: block;
	width: 0;
	height: 22px;
	position: absolute;
	top: 14px;
	left: 0;
	border-left: 2px dotted #8a8a8a;
}

#newVertwo #Header2 .main-area .navi-block img {
	vertical-align: middle;
	margin-right: 8px;
}

#newVertwo #Header2 .main-area .navi-block.menu01 {
	width: 150px;
}

#newVertwo #Header2 .main-area .navi-block.menu02 {
	width: 165px;
}

#newVertwo #Header2 .main-area .navi-block.menu03 {
	width: 134px;
}

#newVertwo #Header2 .main-area .navi-block.menu04 {
	width: 134px;
}

#newVertwo #Header2 .main-area .navi-block.menu05 {
	width: 92px;
}

#newVertwo #Header2 .formArea {
	position: absolute;
	top: 50%;
	left: 737px;
	margin-top: -14px;
	width: 180px;
}

#newVertwo #Header2 .formArea .searchKeyword input#sitem {
	margin-top: 0;
	width: 146px;
}

#newVertwo #Header2 .formArea .searchBtn {
	margin-top: 0;
}

#newVertwo #Header2 .formArea+ul>li+li {
	display: none;
}

#newVertwo #Header2 .formArea+ul>li:first-child a {
	display: block;
	width: 28px;
	height: 28px;
	overflow: hidden;
	line-height: 2;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -14px;
}

#newVertwo #Header2 .formArea+ul>li:first-child a:before {
	content: '';
	display: block;
	width: 28px;
	height: 28px;
	background: url(/furusato/_pc/img/header/flnavi_ico_beginner.png) no-repeat center top;
}
